Page Index Toggle Pages: 1
Topic Tools
Normal Topic A few issues with new install 2.5AE (Read 2,605 times)
skunk74
YaBB Newcomer
*
Offline



Posts: 5
A few issues with new install 2.5AE
Sep 28th, 2010 at 11:54pm
Post Tools
I did a fresh install of Yabb 2.5AE... but on my admin page it says "YOUR version: 2.4"... but it had the 2.5AE logo on the main page... its telling me to update for some reason.

Also, new post notification doesnt work, registration email works, but not the post notification.

Lastly, is there an option for "view new topics"?

Thanks in advance.
  
Back to top
 
IP Logged
 
Captain John
Ex Member


Re: A few issues with new install 2.5AE
Reply #1 - Sep 29th, 2010 at 3:05pm
Post Tools
skunk74 wrote on Sep 28th, 2010 at 11:54pm:
but on my admin page it says "YOUR version: 2.4"...

  In Admin Center - Detailed Version Check (left side menu) Verify files state Y2.5

skunk74 wrote on Sep 28th, 2010 at 11:54pm:
Also, new post notification doesnt work, registration email works, but not the post notification.


See this thread - http://www.yabbforum.com/community/YaBB.pl?num=1285098266/3#3

skunk74 wrote on Sep 28th, 2010 at 11:54pm:
Lastly, is there an option for "view new topics"?

   At the bottom of the main index page -
"View the [selectable] most recent posts on the forum"
  
Back to top
 
IP Logged
 
skunk74
YaBB Newcomer
*
Offline



Posts: 5
Re: A few issues with new install 2.5AE
Reply #2 - Sep 30th, 2010 at 11:54pm
Post Tools
as for the "detailed version check", heres what I got at the top of the page:

YOUR version: YaBB 2.4
Latest STABLE version: YaBB 2.5 AE
Latest BETA version: none

every file listed there had 2.4 with various build numbers.

Is there a place to put Y2.5 in or something?

As for the email issue I triple checked that even before posting here I, myself, have email notifications turned on, and check the box below all posts I make to receive emails when someone posts in that thread. All said, it still doesnt work... maybe due to the conflicting versions... (2.4/2.5AE)

btw, I dont even receive emails from this board either, and I do have it check to receive notification. Yes, I checked my spam/junkmail box.
« Last Edit: Oct 1st, 2010 at 12:06am by skunk74 »  
Back to top
 
IP Logged
 
Captain John
Ex Member


Re: A few issues with new install 2.5AE
Reply #3 - Oct 1st, 2010 at 2:32am
Post Tools
skunk74 wrote on Sep 30th, 2010 at 11:54pm:
every file listed there had 2.4 with various build numbers.

  Where did you download this installation zip ?  You might have got a hold of one just prior to release.  The last thing we do is change the version numbers in the files.

skunk74 wrote on Sep 30th, 2010 at 11:54pm:
maybe due to the conflicting versions... (2.4/2.5AE)

  Nope that wouldn't be a problem.
1.) Check you have the correct CHMODs on the yabb2/Members and yabb2/Boards folders.  The folders must be 755 and the files within each must be 666.
2.) See the YaBB Codex for troubleshooting - http://www.yabbforum.com/codex/YaBB.pl?num=1285420927
  
Back to top
 
IP Logged
 
skunk74
YaBB Newcomer
*
Offline



Posts: 5
Re: A few issues with new install 2.5AE
Reply #4 - Oct 1st, 2010 at 8:45pm
Post Tools
here is the link to where I d/l'ed it from:

http://www.yabbforum.com/downloads.php
  
Back to top
 
IP Logged
 
Captain John
Ex Member


Re: A few issues with new install 2.5AE
Reply #5 - Oct 1st, 2010 at 10:10pm
Post Tools
skunk74 wrote on Oct 1st, 2010 at 8:45pm:
here is the link to where I d/l'ed it from:

http://www.yabbforum.com/downloads.php


mmmm I downloaded the installation zip, and all the files are designated Y2.5

  Did you follow the instructions in my post above ?  Problem cured ?
  
Back to top
 
IP Logged
 
skunk74
YaBB Newcomer
*
Offline



Posts: 5
Re: A few issues with new install 2.5AE
Reply #6 - Oct 1st, 2010 at 10:23pm
Post Tools
yeah, all CHMOD's are correct, I dont think that would be the cause the wrong version to appear since I never had version 2.4... but as I stated in my original post, the main page had the YaBB 2.5 AE logo in the upper right hand corner.... all the functions of 2.5AE are there, and it looks looks like 2.5, the only indicator is the version check.
  
Back to top
 
IP Logged
 
Captain John
Ex Member


Re: A few issues with new install 2.5AE
Reply #7 - Oct 1st, 2010 at 10:34pm
Post Tools
skunk74 wrote on Oct 1st, 2010 at 10:23pm:
I dont think that would be the cause the wrong version to appear

  I am ignoring that problem for now.  The instructions are for Notifications.
  
Back to top
 
IP Logged
 
skunk74
YaBB Newcomer
*
Offline



Posts: 5
Re: A few issues with new install 2.5AE
Reply #8 - Oct 6th, 2010 at 9:23pm
Post Tools
ok, I seem to have gotten the previous issues worked out, now I have other issues:

1. Guests cant see any catagories or boards (yes, I made sure 'disable guests from viewing ...' was unchecked in the admin options.

2. I have a board entitled "announcements" under "general"... in the board options, I selected admin and mods to start new topics, and post polls, and I selected all groups to reply and view topics... but noone except admin can see that board, there are 2 boards in the "general" catagory, the other one works fine for all, I tried deleting the board and remaking it but no go.  Options checked are: show to all, allow attachments, and global announcemtnts.

Any suggestions?
  
Back to top
 
IP Logged
 
Captain John
Ex Member


Re: A few issues with new install 2.5AE
Reply #9 - Oct 7th, 2010 at 12:56am
Post Tools
Permissions set in Cats or Boards to view/post/reply/polls are based on membergoups.  Selecting any (or ALL) membergoup(s) in any, eliminates Guests/Visitors.
 Note: there is No Guest/Visitor membergoup.  So to allow view, there must not be any membergroup selected.
« Last Edit: Oct 7th, 2010 at 12:59am by »  
Back to top
 
IP Logged
 
Page Index Toggle Pages: 1
Topic Tools
 
  « Board Index ‹ Board  ^Top